How to install libunique-3.0-dev on Debian 9 (Stretch)